.h-dspGrid {
  display: -ms-grid;
  display: grid;
}
.contents_section h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .h-dspGrid_sp {
    display: -ms-grid;
    display: grid;
  }
}
@media screen and (min-width: 768px) {
  .h-dspGrid_pc {
    display: -ms-grid;
    display: grid;
  }
}

.company_contents_inner.company_contents_inner--recruit {
  width: 1260px;
  max-width: 100%;
  padding-left: 40px;
  padding-right: 40px;
}
.company_contents_inner.company_contents_inner--recruit {
  padding-bottom: 0;
}
#recruit-intro {
  padding-bottom: 11.282051vw;
}
#recruit-company {
  padding-bottom: 17.948717vw;
}
#recruit-works {
  padding-bottom: 15.384615vw;
}
#recruit-people {
  padding-bottom: 14.871794vw;
}
#recruit-system {
  padding-bottom: 21.025641vw;
}
#recruit-requirement {
  padding-bottom: 17.948717vw;
}
@media screen and (max-width: 749px) {
  .company_contents_inner.company_contents_inner--recruit {
    padding-left: 5.33vw;
    padding-right: 5.33vw;
  }
}

.c-recruitFullFig iframe {
  width: 100%;
  height: 38.2vw;
}

@media screen and (min-width: 1400px) {
  .c-recruitFullFig iframe {
    width: 100%;
    height: 70.2vh;
  }
}

@media screen and (max-width: 767px) {
  .c-recruitFullFig iframe {
    width: 100%;
    height: 51vw;
  }
}
.company_contents.company_contents--recruit {
  font-size: 3.589743vw;
  line-height: 1.75;
}
.company_contents.company_contents--recruit.grey {
  background-color: #f5f5f5;
}

.c-contentsExtLink {
  margin-top: -1.282051vw;
  font-size: 3.589743vw;
  margin-bottom: 12.051282vw;
  line-height: 1.75;
}
.c-contentsExtLink >li + li {
  margin-top: 1.794871vw;
}

.c-contentsExtLink a:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 4.102564vw;
  height: 4.102564vw;
  background-image: url('../img/recruit-22122023/chevron-right.svg');
  background-size: 100% 100%;
  margin-right: 2.051282vw;
  background-repeat: no-repeat;
}
.c-contentsExtLink a span {
  vertical-align: middle;
}
.c-recruitAfterFig {
  font-size: 4.102564vw;
  margin-top: 8.205128vw;
  line-height: 2.375;
}
.c-recruitAfterFig p {
  margin-bottom: 0;
}
.contents_section h2.c-recruitSectionTitle {
  font-size: 4.102564vw;
  line-height: 11.965811vw;
  margin-top: 9.230769vw;
  border-left: none;
}
.c-recruitSectionTitle {
  color: #ffffff;
  background-color: #282828;
  text-align: center;
  position: relative;
  border-left: none;

  font-size: 4.102564vw;
  width: 51.282051vw;
  height: 11.965811vw;
  line-height: 11.965811vw;
  margin-top: 8.974358vw;
}
.c-recruitSectionTitle:before {
  content: '';
  display: block;
  position: absolute;
  top: 100%;
  left: 0;

  border: 1.666666vw solid #282828;
  border-right-color: transparent;
  border-bottom-color: transparent;
}
.c-recruitSubtitle {
  font-size: 4.102564vw;
  margin-top: 8.717948vw;
  margin-bottom: 7.692307vw;

  line-height: 1.75;
}
.c-recruitMessageFig {
  margin-top: 6.923076vw;
  line-height: 2.142857;
  padding-bottom: 13.589743vw;
  margin-bottom: 10vw;
  border-bottom: 1px solid #dcdcdc;
}
.contents_section .c-recruitMessageFig p {
  margin-bottom: 0;
}
.c-recruitMessageFig p + p {
  margin-top: 7.692307vw;
}
.c-recruitSignature {
  margin-top: 8.205128vw;
}
.c-recruitSignature h5 {
  font-size: 5.128205vw;
  margin-top: -1.794871vw;
  font-weight: normal;
}
.c-recruitMessageCard {
  background-color: #ffffff;
  margin-bottom: 6.410256vw;
}
.c-recruitMessageCard__txt {
  padding: 7.948717vw 4.87179vw 12.564102vw;
}
.c-recruitMessageCard__txt h5 {
  font-size: 4.102564vw;
  margin-bottom: 3.076923vw;
}
.c-recruitMessageCard__txt p {
  margin-bottom: 0;
}
.c-recruitMessageLinks {
  row-gap: 2.564102vw;
}
.c-recruitMessageLink {
  height: 20.51282vw;
  grid-template-columns: 29.743589vw 1fr;

  background-color: #ffffff;
}
.c-recruitMessageLink__txt h5 {
  font-size: 3.589743vw;
}
p.c-recruitworkParagraph {
  margin-top: 12.564102vw;
  margin-bottom: 10.512820vw;
}
.c-recruitworkFig {
  margin-bottom: 9.230769vw;
}
.c-recruitworkAccord {
  border-bottom: 1px solid #dcdcdc;
  padding-top: 10.25641vw;
  padding-bottom: 10.25641vw;
}
.c-recruitworkAccord:last-child {
  border-bottom: none;
}
.c-recruitCharBlock__img {
  width: 30.76923vw;
  display: block;
  margin: 0 auto 3.333333vw;;
}
.c-recruitCharBlock__text hgroup {
  margin-bottom: 7.692307vw;
}
.c-recruitCharBlock__text hgroup h4 {
  font-size: 5.128205vw;
  margin-bottom: 0.76923vw;
}

.c-recruitCharBlock__text p {
  margin-bottom: 0;
}

.c-recruitAccord__panel {
  display: none;
  padding-top: 7.435897vw;
}
.c-recruitworkAccord__panelChar {
  margin-top: 9.230769vw;
  margin-bottom: 9.487179vw;
}
.c-recruitAccord__btnWrap {
  margin-top: 6.410256vw;
}
.c-recruitAccord__btn {
  width: 51.282051vw;
  height: 12.820512vw;
  line-height: 12.820512vw;
  border: 1px solid #282828;
  color: #282828;
}
.c-recruitAccord__btn:before {
  content: '';
  display: block;
  position: absolute;
  background-image: url('../img/recruit-22122023/caret-down.svg');
  background-size: 100% 100%;
  background-repeat: no-repeat;

  width: 3.589743vw;
  height: 1.794871vw;
  top: 5.384615vw;
  left: 3.076923vw;
}

.c-recruitworkAccord.s-active .c-recruitAccord__btn:before {
  transform: rotate(180deg);
}

.c-recruitPeopleFig {
  margin-top: 10.769230vw;
  margin-bottom: 12.051282vw;
  font-weight: normal;
}
.c-recruitPeopleFig p {
  margin-top: 6.410256vw;
  margin-bottom: 0;
}
.c-recruitAccord__fig {
  margin-bottom: 12.820512vw;
}
.c-recruitSubfigs {
  row-gap: 10.769230vw;
}
.c-recruitSubfigs.c-recruitSubfigs--type02 {
  row-gap: 7.692307vw;
}
.c-recruitSubfig.c-recruitSubfig--video {
  cursor: pointer;
}
.c-recruitSubfig h6 {
  font-size: 3.076923vw;
  margin-top: 4.10256vw;
}
.c-recruitSubfig h5 {
  font-size: 4.102564vw;
}
.c-recruitSubfig p {
  margin-top: 3.333333vw;
  margin-bottom: 0;
}
.c-recruitSubfig__img {
  width: 100%;
}
.c-recruitSubfig__img + h5 {
  margin-top: 4.615384vw;
}
p.c-recruitSystemParagraph {
  margin-top: 12.564102vw;
  margin-bottom: 13.589743vw;
}
.c-recruitSystemBlock + .c-recruitSystemBlock {
  margin-top: 15.128205vw;
}
.c-recruitSystemBlock h3 {
  font-size: 6.153846vw;
  margin-bottom: 7.692307vw;
}
.c-recruitSystemBlock img {
  width: 100%;
  margin-bottom: 6.153846vw;
}

.c-recruitSystemBlock__txt {
  font-size: 3.076923vw;
  row-gap: 6.666666vw;
}
.c-recruitSystemBlock__txt h5 {
  font-size: 3.589743vw;
  margin-bottom: 1.282051vw;
}
.c-recruitSystemBlock__txt p {
  margin-bottom: 0;
}
.c-recruitRequirementBtns {
  row-gap: 5.128205vw;
  margin-top: 11.282051vw;
}
.c-recruitReqBtn {
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #282828;

  height: 15.384615vw;
  line-height: 15.384615vw;
  font-size: 4.102564vw;
}

.c-companyFixedLinks {
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(40, 40, 40, 0.8);
}
.c-companyFixedLinks__inner {
  grid-template-columns: 1fr 1fr;
  position: relative;
}
.c-companyFixedLinks__inner:before {
  content: '';
  display: block;
  position: absolute;
  height: 10.256410256410255vw;
  width: 1px;
  background-color: rgba(120, 120, 120, 0.8);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.c-companyFixedLink {
  color: #ffffff;
  font-size: 3.076923vw;
  line-height: 12.82051282051282vw;
  height: 12.82051282051282vw;
}

.c-recruitReq-seperator {
  width: 100%;
  margin: 0 auto;
  padding-left: 5.33vw;
  padding-right: 5.33vw;
}
.c-recruitReq-seperator__inner {
  height: 1px;
  background-color: #dcdcdc;
}

@media screen and (min-width: 768px) {
  #recruit-intro {
    padding-bottom: 70px;
  }
  #recruit-company {
    padding-bottom: 115px;
  }
  #recruit-works {
    padding-bottom: 106px;
  }
  #recruit-people {
    padding-bottom: 97px;
  }
  #recruit-system {
    padding-bottom: 90px;
  }
  #recruit-requirement {
    padding-bottom: 160px;
  }
  .company_contents.company_contents--recruit {
    font-size: 14px;
  }
  .c-contentsExtLink  {
    font-size: 14px;
    margin-top: 27px;
  }
  .c-contentsExtLink a:before {
    width: 16px;
    height: 16px;
    margin-right: 9px;
  }
  .c-contentsExtLink >li + li {
    margin-top: 10px;
  }

  .c-recruitAfterFig {
    font-size: 18px;
    margin-top: 45px;
    line-height: 2.444444;
  }
  .contents_section h2.c-recruitSectionTitle {
    font-size: 24px;
    line-height: 70px;
    margin-top: 40px;
  }
  .c-recruitSectionTitle {
    width: 300px;
    height: 70px;
    font-size: 24px;
    line-height: 70px;
    margin-top: 39px;
  }
  .c-recruitSectionTitle:before {
    border-width: 10px;
  }
  .c-recruitSubtitle {
    font-size: 20px;
    margin-top: 75px;
    margin-bottom: 31px;
  }
  .c-recruitMessageFig {
    font-size: 16px;
    margin-top: 45px;
    padding-bottom: 133px;
    margin-bottom: 0;
    border-bottom: none;
    line-height: 2.5;
  }
  .c-recruitMessageFig p + p {
    margin-top: 40px;
  }
  .c-recruitSignature {
    padding-right: 71px;
    margin-top: 43px;
  }
  .c-recruitSignature p {
    padding-right: 27px;
  }
  .c-recruitSignature h5 {
    font-size: 28px;
    margin-top: -1px;
    line-height: 1.428571;
  }
  .c-recruitMessageCard {
    grid-template-columns: 48.93617021276596% 1fr;
    margin-bottom: 26px;
  }
  .c-recruitMessageCard__txt {
    padding: 0 20px 0 40px;
  }
  .c-recruitMessageCard__txt h5 {
    font-size: 20px;
    margin-bottom: 9px;
    line-height: 1.75;
  }
  .c-recruitMessageCard__txt p {
    font-size: 16px;
  }
  .c-recruitMessageLinks {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
    column-gap: 20px;
  }

  .c-recruitMessageLink {
    height: auto;
    grid-template-columns: 34.78260869565217% 1fr;
  }
  .c-recruitMessageLink__txt h5 {
    font-size: 16px;
    line-height: 1.75;
  }
  p.c-recruitworkParagraph {
    font-size: 16px;
    margin-top: 64px;
    margin-bottom: 94px;
  }
  .c-recruitCharBlock {
    grid-template-columns: 200px 1fr;
  }
  .c-recruitCharBlock__text {
    padding-left: 41px;
    padding-top: 10px;
  }
  .c-recruitCharBlock__text hgroup {
    margin-bottom: 18px;
  }
  .c-recruitCharBlock__text hgroup h4 {
    font-size: 24px;
    margin-bottom: 1px;
  }
  .c-recruitCharBlock__text p {
    font-size: 16px;
  }
  .c-recruitworkFig {
    margin-bottom: 80px;
  }
  .c-recruitworkAccord {
    padding-top: 60px;
    padding-bottom: 59px;
  }
  .c-recruitAccord__btnWrap {
    margin-top: 30px;
    margin-left: auto;
  }
  .c-recruitAccord__btn {
    width: 260px;
    height: 60px;
    line-height: 59px;
  }
  .c-recruitAccord__btn:before {
    width: 20px;
    height: 10px;
    top: 25px;
    left: 17px;
  }
  .c-recruitAccord__panel {
    padding-top: 54px;
  }
  .c-recruitPeopleFig {
    margin-top: 69px;
    margin-bottom: 79px;
  }
  .c-recruitPeopleFig p  {
    font-size: 16px;
    margin-top: 37px;
  }
  .c-recruitSubfigs {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 36px;
  }
  .c-recruitSubfigs.c-recruitSubfigs--type02 {
    row-gap: 35px;
  }

  .c-recruitSubfig h6 {
    font-size: 14px;
    margin-top: 16px;
  }
  .c-recruitSubfig h5 {
    font-size: 20px;
  }
  p.c-recruitSystemParagraph {
    font-size: 16px;
    margin-top: 75px;
    margin-bottom: 70px;
  }
  .c-recruitSystemBlock + .c-recruitSystemBlock {
    margin-top: 120px;
  }
  .c-recruitSystemBlock h3 {
    font-size: 28px;
    margin-bottom: 41px;
  }
  .c-recruitSystemBlock img {
    margin-bottom: 29px;
  }
  .c-recruitAccord__fig {
    margin-bottom: 60px;
  }
  .c-recruitworkAccord__panelChar {
    margin-top: 0;
    margin-bottom: 14px;
  }
  .c-recruitSubfigs + .c-recruitworkAccord__panelChar {
    margin-top: 120px;
  }
  .c-recruitSubfig__img + h5 {
    margin-top: 20px;
  }
  .c-recruitSubfig p {
    margin-top: 20px;
  }
  .c-recruitSystemBlock__txt {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 66px;
    column-gap: 20px;
  }
  .c-recruitSystemBlock__txt h5 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .c-recruitSystemBlock__txt p {
    font-size: 14px;
  }
  .c-recruitRequirementBtns {
    margin-top: 90px;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 20px;
    column-gap: 20px;
  }
  .c-recruitReqBtn {
    font-size: 20px;
    height: 80px;
    line-height: 79px;
  }

  .c-companyFixedLinks {
    bottom: 10px;
    left: 10px;
    width: 260px;
    right: auto;
  }
  .c-companyFixedLinks__inner:before {
    width: 220px;
    height: 1px;
  }
  .c-companyFixedLink {
    font-size: 14px;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
  }
  .c-companyFixedLink:before {
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    background-image: url('../img/recruit-22122023/bare-chevron-right.svg');
    background-size: 100% 100%;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto 0;
    background-repeat: no-repeat;
  }

  .c-recruitReq-seperator {
    width: 1180px;
    padding-left: 240px;
    padding-right: 0;
  }
}

/* the modal */
.c-recruitModal {
  inset: 0 0 0 0;
  z-index: 99;
  display: none;
}
.c-recruitModal__cloak {
  inset: 0;
  background-color: rgba(40, 40, 40, 0.9);
  z-index: 9;
}
.c-recruitModal__x {
  width: 10.256410256410255vw;
  height: 10.256410256410255vw;
  background-image: url('../img/recruit-22122023/modal-close.png');
  background-size: 200% 100%;
  background-position: 0 0;
  top: 1.282051282051282vw;
  right: 1.282051282051282vw;
  z-index: 100;
  background-repeat: no-repeat;
}
.c-recruitModal__inner {
  padding: 5.128205vw;
  height: 100dvh;
}
.c-recruitModal__inner.c-recruitModal__inner--video {
  padding: 2.564102564102564vw;
}
.c-recruitModal__body {
  background-color: #ffffff;
  padding: 15.384615vw 5.128205vw;
  z-index: 11;
}
.c-recruitModal__body.c-recruitModal__body--video {
  background-color: transparent;
  padding: 0;
  width: 100%;
}
.c-recruitSectionTitle.c-recruitSectionTitle--modal {
  margin-top: 0;
}

.c-recruitModal__introParagraph {
  font-size: 3.589743vw;
  margin-top: 7.948717vw;
  margin-bottom: 12.820512vw;
}
.c-recruitNumbersBlock {
  font-size: 3.076923vw;
  line-height: 1.75;
}
.c-recruitNumbersBlock + .c-recruitNumbersBlock {
  margin-top: 24.102564102564102vw;
}
.c-recruitNumbersBlock h3 {
  font-size: 5.128205vw;
  margin-bottom: 10.7692307vw;
}
.c-recruitNumbers {
  row-gap: 10.256410256410255vw;
}
.c-recruitNumber__name {
  font-size: 3.5897435897435894vw;
  width: 41.02564102564102vw;
  height: 8.205128205128204vw;
  line-height: calc(8.205128205128204vw - 2px);
  border-radius: 8.205128205128204vw;

  margin: 0 auto 5.128205128205128vw;
  border: 2px solid #282828;
  /* background-color: #282828; */
  color: #282828;
}
.c-recruitNumber__numfig {
  border-bottom: 0.5128205128205128vw solid #282828;
  padding-bottom: 2.8205128205128207vw;
  margin-bottom: 3.5897435897435894vw;
}
.c-recruitNumber__numfig img {
  width: auto;
  height: 22.30769230769231vw;
  display: block;
  margin: 0 auto;
}
.c-recruitNumber__desc {
  font-size: 3.076923076923077vw;
}

.c-recruitModal__video {
  padding-top: 56.25%;
}
.c-recruitModal__videoFrame {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .c-recruitModal__x {
    width: 28px;
    height: 28px;
    top: 25px;
    right: 25px;
    background-position: 100% 0;
  }
  .c-recruitModal__inner {
    padding: 40px 20px;
  }
  .c-recruitModal__inner.c-recruitModal__inner--video {
    padding: 10px;
  }
  .c-recruitModal__body {
    width: 940px;
    max-width: 100%;
    margin: 0 auto;
    padding: 60px 40px;
  }
  .c-recruitModal__body.c-recruitModal__body--video {
    width: 1160px;
    max-width: 100%;
  }
  .c-recruitModal__introParagraph {
    font-size: 16px;
    margin-top: 64px;
    margin-bottom: 84px;
  }
  .c-recruitNumbersBlock {
    font-size: 12px;
  }
  .c-recruitNumbersBlock h3 {
    font-size: 24px;
    margin-bottom: 64px;
  }
  .c-recruitNumbers {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px;
    row-gap:  40px;
  }
  .c-recruitNumbersBlock + .c-recruitNumbersBlock {
    margin-top: 111px;
  }
  .c-recruitNumber__name {
    font-size: 14px;
    width: 160px;
    height: 32px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .c-recruitNumber__numfig {
    border-bottom-width: 2px;
    padding-bottom: 12px;
    margin-bottom: 14px;
  }
  .c-recruitNumber__numfig img  {
    height: 86px;
  }
  .c-recruitNumber__desc {
    font-size: 12px;
  }

}
.c-recruitFirstVideo {
  width: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
  /* pointer-events: none; */
}
.c-recruitFirstVideo__frame {
  width: 300%;
  max-width: none;
  height: 100%;
  margin-left: -100%;
}